AlmaLinux 2233 Published by

A cups security update has been released for AlmaLinux 8.



ALSA-2023:4864 Important: cups security update


Type:
security

Severity:
important

Release date:
2023-08-30

Description
Security Fix(es):
* cups: Information leak through Cups-Get-Document operation (CVE-2023-32360)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-32360
RHSA-2023:4864
ALSA-2023:4864

Updates packages:
cups-ipptool-2.2.6-51.el8_8.1.ppc64le.rpm
cups-2.2.6-51.el8_8.1.ppc64le.rpm
cups-libs-2.2.6-51.el8_8.1.ppc64le.rpm
cups-libs-2.2.6-51.el8_8.1.i686.rpm
cups-client-2.2.6-51.el8_8.1.s390x.rpm
cups-devel-2.2.6-51.el8_8.1.s390x.rpm
cups-lpd-2.2.6-51.el8_8.1.aarch64.rpm
cups-libs-2.2.6-51.el8_8.1.s390x.rpm
cups-devel-2.2.6-51.el8_8.1.aarch64.rpm
cups-libs-2.2.6-51.el8_8.1.aarch64.rpm
cups-filesystem-2.2.6-51.el8_8.1.noarch.rpm
cups-devel-2.2.6-51.el8_8.1.ppc64le.rpm
cups-libs-2.2.6-51.el8_8.1.x86_64.rpm
cups-2.2.6-51.el8_8.1.aarch64.rpm
cups-ipptool-2.2.6-51.el8_8.1.s390x.rpm
cups-client-2.2.6-51.el8_8.1.ppc64le.rpm
cups-2.2.6-51.el8_8.1.x86_64.rpm
cups-client-2.2.6-51.el8_8.1.x86_64.rpm
cups-lpd-2.2.6-51.el8_8.1.ppc64le.rpm
cups-ipptool-2.2.6-51.el8_8.1.aarch64.rpm
cups-lpd-2.2.6-51.el8_8.1.s390x.rpm
cups-devel-2.2.6-51.el8_8.1.i686.rpm
cups-2.2.6-51.el8_8.1.s390x.rpm
cups-devel-2.2.6-51.el8_8.1.x86_64.rpm
cups-ipptool-2.2.6-51.el8_8.1.x86_64.rpm
cups-client-2.2.6-51.el8_8.1.aarch64.rpm
cups-lpd-2.2.6-51.el8_8.1.x86_64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:4864 Important: cups security update